Using snap (snapscraft) in `ubuntu-latest`

Hi, there. I’m trying to make my app using electron and snap.

Here is my repo if you want to have a look at.

I’ve checked snap docs and it say snap is pre-installed on all Ubuntu 20.04 but when I checked again here. There isn’t snap. Anyway to fix this? (snap docs doesn’t contain anyway to install snap on Ubuntu)

Here is the log for the failed workflow.

snap != snapcraft

I’d imagine you can just install it: